[<text>
<title>japan tankoku yields hit record low at auction</title>
<dateline>    tokyo, march 11 - </dateline>the finance ministry said its auction
yesterday of 1,000 billion yen of tankoku, six-month debt
financing paper, produced a record low average yield of 3.246
pct on aggressive bidding from securities houses.
    the tankoku mature on september 21, 1987.
    the previous record low was 3.383 pct at the last auction,
on february 12.
    one of four major japanese securities house bought 39.5 pct
of the total 1,021.1 billion yen in bids accepted, ministry
sources said.
    securities houses bid aggressively as big retail accounts,
such as tokkin, special money trust and trust funds have been
showing strong interest in tankoku on increasing demand for
short-term fund management, securities house managers said.
    the yield for tankoku, issued on a discount basis, is one
point below the 4.26/12 pct interest rates for six-month
certificates of deposit today.
    in the previous auction for 1,000 billion yen, the four
majors took 92 pct of the issue to increase their tankoku
inventory, the managers said.
    bids totalled 1,975.8 billion yen.
    the average price was 98.36 to give a yield of 3.246 pct
and lowest was 98.33, giving 3.314 pct, the ministry said.
 reuter
</text>]